:PROPERTIES:
:ID:       797d6e3e-98eb-4bc7-88b6-e096ef7306ad
:END:
#+title: uni_moc
#+filetags: :uni:index:
* Modules:
- [[id:5443ed1c-bb7f-4eb4-9c96-d12648dd2291][TPIS]] 
- [[id:556d10d1-1c74-4d9f-a398-39cb3bd5d935][AFP]] 
- [[id:c69e4c4d-2fb4-4cf1-a835-a235cf6db8e9][ISE]]
- [[id:3acffb66-bc1a-4661-904f-c5447b3c3488][advanced-networking]]  
* Final Year Project
- [[id:7d199fbe-b0e7-48fd-b8a1-793044dbea01][FYP]] Final Year Project
